.company {
	width: 100%;
	padding: 4.8rem 1.6rem;
	color: $color-white;
  
	@media (min-width: $breackpoint-mobile) {
	  padding-top: 16.8rem;
	  position: absolute;
	  z-index: 50;
	}
  
	&__name {
	  font-weight: 700;
	  font-size: 38px;
	  text-align: center;
	  text-transform: uppercase;
  
	  @media (min-width: $breackpoint-mobile) {
		text-align: left;
	  }
  
	  &-wrapper {
		padding-bottom: 0.8rem;
  
		@media (min-width: $breackpoint-mobile) {
		  width: 100%;
		  max-width: $conteiner-width;
		  margin-left: auto;
		  margin-right: auto;
		}
	  }
	}
  
	&__description {
	  font-size: 14px;
	  text-align: center;
  
	  @media (min-width: $breackpoint-mobile) {
		max-width: 33rem;
		text-align: left;
	  }
  
	  &-wrapper {
		padding-top: 0.8rem;
  
		@media (min-width: $breackpoint-mobile) {
		  width: 100%;
		  max-width: $conteiner-width;
		  margin-left: auto;
		  margin-right: auto;
		}
	  }
	}
  }
  
  .page-header {
	position: relative;
  
	&__preview-wrapper {
	  position: relative;
	  height: 36.2rem;
	  display: flex;
	  justify-content: center;
	  align-items: flex-end;
	  overflow: hidden;
  
	  @media (min-width: $breackpoint-mobile) {
		height: 696px;
	  }
	}
  
	&__preview {
	  position: absolute;
	  z-index: 1;
	  height: 100%;
	  width: auto;
  
	  @media (min-width: $breackpoint-mobile) {
		min-width: 100%;
		min-height: 100%;
		height: auto;
	  }
	}
  }
  
  .page-header__social {
	display: flex;
	flex-wrap: nowrap;
	transform-origin: 50% 50%;
	transform: rotate(-90deg);
  
	&-wrapper {
	  display: none;
  
	  @media (min-width: $breackpoint-mobile) {
		position: absolute;
		z-index: 50;
		top: 0;
		right: #{'max(20px, calc((100% - #{$conteiner-width}) / 2) - 67px)'};
		width: 20px;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	  }
	}
  }
  
  .social__item {
	font-size: 1.6rem;
	color: $color-white;
	text-transform: uppercase;
  
	&-container {
	  display: flex;
	  align-items: center;
  
	  &:not(:last-child)::after {
		content: '-';
		padding-left: 0.7rem;
		padding-right: 0.7rem;
		size: 1.6rem;
		color: $color-white;
	  }
	}
  }
  